<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo1</title>
	<script type="text/javascript">

	window.addEventListener("load",function(e){
		document.addevenlistener("keypres",funtion(e){
			document.querySelector("#salida").innerHTML=e.
		});
	});
	</script>
</head>
<body>
	<div id="salida">
		
	</div>
	
</body>
</html>